//=============================================================================
//Project Lynxmotion Phoenix
//Description: Phoenix software
//Software version: V2.0
//Date: 03-10-2017
//Programmer: Jeroen Janssen [aka Xan]
//         Kurt Eckhardt(KurtE) converted to C and Arduino
//         Kåre Halvorsen aka Zenta - Makes everything work correctly!
//         Frank Friedhof, PS port
//
// This version of the Phoenix code was ported over to the Arduino Environement
// and is specifically configured for the Lynxmotion BotBoarduino 
//
// https://github.com/KurtE/Arduino_Phoenix_Parts
//=============================================================================
//
//KNOWN BUGS:
//    - Lots ;)
//
//=============================================================================
// Header Files
//=============================================================================

#define DEFINE_HEX_GLOBALS
#if ARDUINO>99
#include <Arduino.h>
#else
#endif
#include <EEPROM.h>
#include <PS2X_lib.h>
#include <SoftwareSerial.h>

//#define USE_PS3BT
#define DEBUG_PS3_INPUT
#define DEBUG_IK

#include "Hex_CFG.h"
#include <Phoenix.h>
//#include <Phoenix_Input_PS2.h>
#include <Phoenix_Input_PS3.h>
#include <Phoenix_Driver_SSC32.h>
#include <Phoenix_Code.h>

